CREATE TABLE VS4TProductMinor
	(
	TPMrTPdtCode nvarchar(30) NOT NULL,
	TPMrTSpdStep int NOT NULL,
	TPMrLn int NOT NULL,
	TPMrProductCode nvarchar(30) NULL,
	TPMrProductName nvarchar(150) NULL,
	TPMrQuantity float(53) NULL,
	TPMrUnitCode nvarchar(15) NULL,
	TPMrQuantity2 float(53) NULL,
	TPMrUnitCode2 nvarchar(15) NULL,
	TPMrQuantity3 float(53) NULL,
	TPMrUnitCode3 nvarchar(15) NULL,
	TPMrRemark nvarchar(50) NULL,
	TPMrFlag1 smallint NULL,
	TPMrFlag2 smallint NULL,
	TPMrFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TProductMinor ADD CONSTRAINT
	PK_VS4TProductMinor PRIMARY KEY CLUSTERED 
	(
	TPMrTPdtCode,
	TPMrTSpdStep,
	TPMrLn
	) ON [PRIMARY]

GO
